RSS   Vulnerabilities for 'Reservelogic'   RSS

2011-11-01
 
CVE-2010-4980

CWE-89
 

 
SQL injection vulnerability in packagedetails.php in iScripts ReserveLogic 1.0 allows remote attackers to execute arbitrary SQL commands via the pid parameter.

 

 >>> Vendor: Iscripts 14 Products
Multicart
Socialware
Easyindex
Easysnaps
Visualcaster
Reservelogic
Cybermatch
Easybiller
Eswap
Autohoster
Sonicbb
Easycreate
Supportdesk
Uberforx


Copyright 2021, cxsecurity.com

 

Back to Top